Subject: FVWM: Silent fail.

From: [email-masked] (David Kennedy)
Date: Wed, 1 May 1996 16:56:29 +0100

Erm, pardon my earlier post where I asked about why there was an fvwm2
lib, I missed the fact that there was also an fvwm lib.
I had simply tried a recompile from scratch with some tinkering and
had forgotten to define rename. Neither (fvwm, fvwm2) worked.

Has anyone else compile fvwm with the latest Xpm lib had any similar 
problem? (scratching head, I don't know why it refuses to work)
-- 
David Kennedy, Dept. of Pure & Applied Physics, Queen's University of Belfast
-----------------------------------------------------------------------------
Email: [email-masked] | URL: http://star.pst.qub.ac.uk/~dcjk/

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].